Subject: acka-games-digest V3 #139
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Thursday, June 25 1998       Volume 03 : Number 139

----------------------------------------------------------------------

Date: Thu, 25 Jun 1998 02:29:07 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Doldrums

On Wed, 24 Jun 1998, Randy Hall wrote:

> > > I'd certainly play something.
> > 
> > Same here, but nothing that will take forever (like Eleusis).
> 
> Spades ?? :-)
> 
> Anyone for starting a fresh YORL?  The other one seems kinda
> moribund.

I'm still waiting for my turn.  I've been waiting for months.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

Date: Thu, 25 Jun 1998 10:01:31 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Doldrums

Moo! Moo!
>Anyone for starting a fresh YORL?  The other one seems kinda
>moribund.
	I'd play.
Quack? Quack?

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Thu, 25 Jun 1998 19:28:34 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Doldrums

> > > I'd certainly play something.

> > Same here, but nothing that will take forever (like Eleusis).

> Spades ?? :-)

> Anyone for starting a fresh YORL?  The other one seems kinda
> moribund.

I would be willing to Bartend such a thing, since the YORL Duel I was doing
came to such a sudden end...  And I promise to be a bit easier on the
interruptions.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--David Bowie:All The Madmen
Current Book--Steven Brust:Agyar
One of them failed the Darwin Test, and one of them passed.

------------------------------

Date: Thu, 25 Jun 1998 19:31:23 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Double Crash

> > Anyone(who's not on Vacation)want to play a game of something?  Take
> > Ayla's place in Eleusis?  Referee one of the Bacon games?  I'm up for
> > Double Crash...

> I like the idea of Double Crash...

Okay.  I'm ready when you are, Koxvolio...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Queen & David Bowie:Under Pressure
Current Book--Steven Brust:Agyar
You play glockenspiel, I'll play drums.

------------------------------

Date: Thu, 25 Jun 1998 19:41:02 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Doldrums

> I would be willing to Bartend such a thing, since the YORL Duel I was doing
> came to such a sudden end...  And I promise to be a bit easier on the
> interruptions.

Ok, count me in.  Does "easier" mean more liberal on acceptance of
interruptions?

saaremaa

------------------------------

Date: Thu, 25 Jun 1998 20:11:56 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Doldrums

On Thu, 25 Jun 1998, Aaron V. Humphrey wrote:

> I would be willing to Bartend such a thing, since the YORL Duel I was doing
> came to such a sudden end...  And I promise to be a bit easier on the
> interruptions.

I would be interested.  Says e whose turn it is now in the current game.
About that, since I don't know whether /dev/joe is willing to accept plays
when e doesn't know what cards I have (and since I feel sorry for Slakko)
I shall pass.  (To clear up any possible ambiguities, in the YORL game in
which it is my turn, I pass.)

- - 867-5309

Push to test. Release to detonate. 

------------------------------

Date: Thu, 25 Jun 1998 20:11:57 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Fictionary

On Wed, 24 Jun 1998, Aaron V. Humphrey wrote:

> So it seems what is necessary is for me to get information on who among
> the Bluffers sent in which definition, or lack thereof.  It'd be easiest
> to get this from the erstwhile Brainiac, but any other information would
> be appreciated.  All we really need to know is who failed to submit a
> definition, as far as points are concerned.

I believe it was I that AtP referred to as submitting a correct definition
too late, if that's any help.

- - 867-5309

Push to test. Release to detonate. 

------------------------------

Date: Thu, 25 Jun 1998 21:16:08 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL

867-5309 wrote:
> About that, since I don't know whether /dev/joe is willing to accept plays
> when e doesn't know what cards I have (and since I feel sorry for Slakko)
> I shall pass.  (To clear up any possible ambiguities, in the YORL game in
> which it is my turn, I pass.)

867-5309 is dealt a card (which I take from the list of cards I added to the
deck, which I found lying on one of the dozens of slips of paper near my
computer -- so I actually know the last 4 cards dealt, including this one)
and it becomes Slakko's turn.

Loose Ends: 2 - snowgod, Elvis
Cards Burned: 45
Cards in Deck: 11
Total in pot: A$220.

Play Order:
Slakko             [8 cards]
rufus              [7 cards]
Attila the Pun     [7 cards]
Karma              [10 cards]
Alfvaen            [1 cards] [5 Ale]
two-star           [8 cards]
Mr Tambourine Man  [3 cards] [2 Ale]
867-5309           [5 cards]

------------------------------

Date: Thu, 25 Jun 1998 23:44:41 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Doldrums

> > I would be willing to Bartend such a thing, since the YORL Duel I was doing
> > came to such a sudden end...  And I promise to be a bit easier on the
> > interruptions.

> Ok, count me in.  Does "easier" mean more liberal on acceptance of
> interruptions?

Yes.  I'll see how it goes, anyway, and try to at least be consistent.  I'm
not sure.  Interruptions are a vital part of the game, since otherwise an
on-the-ball player could play all seven cards in a row and finish everything
off.

If the current YORL game does get going again, I might wait until that one's
over, but we'll see.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Howard Jones:Human's Lib
Current Book--Steven Brust:Agyar
Testostaroni--the _real_ San Francisco treat!

------------------------------

End of acka-games-digest V3 #139
********************************